@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@300..900&display=swap');

/* Fonts */
:root {
  --default-font:"Roboto", sans-serif;
  --heading-font:"Merienda", cursive;
  --nav-font: "Poppins", sans-serif;
}

:root {
  --background-color: #ffffff;
  --default-color: #444444;
  --heading-color: #111111;
  --accent-color: #ef058e;
  --contrast-color: #ffffff;
  --nav-color: #212529;
  --nav-hover-color: #ef058e;
  --nav-dropdown-background-color: #ffffff;
  --nav-dropdown-color: #212529;
  --nav-dropdown-hover-color: #ef058e;
  --alt-background-color: #1b1b1b;
}

:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  color: var(--default-color);
  background-color: var(--background-color);
  font-family: var(--default-font);
}

a {
  color: var(--accent-color);
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  color: color-mix(in srgb, #ef058e , transparent 25%);
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
}

img{
  max-width:100%;
  display:block;
}

section{
  padding:50px 0;
}

/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header {
  color: var(--default-color);
  background-image: linear-gradient(#000000, #fff0);
  padding: 12px 0;
  transition: all 0.5s ease-in-out;
  z-index: 997;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #ffffff;
}

.header .btn-getstarted, .header .btn-getstarted:focus {
  color: var(--background-color);
  font-size: 22px;
  padding: 8px 25px;
  background: transparent;
  outline: none;
  border: navajowhite;
  box-shadow: none;
}

@media (max-width: 1200px) {
  .header .logo {
    order: 1;
  }

  .header .btn-getstarted,
  .header .btn-getstarted:focus {
    order: 2;
    margin: 0 15px 0 0;
    padding: 6px 15px;
  }

  .header .navmenu {
    order: 3;
  }
}

.scrolled .header {
  position:static;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Navmenu - Desktop */
@media (min-width: 1200px) {
  .navmenu {
    padding: 0;
  }

  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navmenu li {
    position: relative;
  }

  .navmenu a, .navmenu a:focus {
    color: var(--background-color);
    padding: 18px 15px;
    font-size: 20px;
    font-family: var(--default-color);
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
    letter-spacing: 0.8px;
}

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: 0.3s;
  }

  .navmenu li:last-child a {
    padding-right: 0;
  }

  .navmenu li:hover>a,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-hover-color);
  }

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: var(--nav-dropdown-background-color);
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: 0.3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0px 0px 30px color-mix(in srgb, var(--default-color), transparent 85%);
  }

  .navmenu .dropdown ul li {
    min-width: 200px;
  }

  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    color: var(--nav-dropdown-color);
  }

  .navmenu .dropdown ul a i {
    font-size: 12px;
  }

  .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul .active:hover,
  .navmenu .dropdown ul li:hover>a {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden;
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible;
  }
}

/* Navmenu - Mobile */
@media (max-width: 1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .navmenu {
    padding: 0;
    z-index: 9997;
  }

  .navmenu ul {
    display: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-dropdown-background-color);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
    box-shadow: 0px 0px 30px color-mix(in srgb, var(--default-color), transparent 90%);
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-family: var(--nav-font);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%);
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color);
  }

  .navmenu a:hover,
  .navmenu .active,
  .navmenu .active:focus {
    color: var(--nav-dropdown-hover-color);
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg);
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    transition: all 0.5s ease-in-out;
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, 0.1);
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, 0.03);
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999;
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, 0.8);
    transition: 0.3s;
  }

  .mobile-nav-active .navmenu>ul {
    display: block;
  }
}

/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
  --default-color: #fff;
  --heading-color: #fff;
  color: var(--default-color);
  background-color:#0c0b0b;
  position: relative;
}

.footer .footer-top {
  padding: 50px 0;
}

.footer .footer-about .logo {
  line-height: 1;
  margin-bottom: 25px;
}

.footer .footer-about .logo span {
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 1px;
  font-family: var(--heading-font);
  color: var(--heading-color);
}

.footer .footer-about p {
  font-size: 14px;
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 16px;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  margin-right: 10px;
  transition: 0.3s;
}

.footer .social-links a:hover {
  color: var(--accent-color);
  border-color: var(--accent-color);
}

.footer h4 {
  font-size: 20px;
  font-weight: 600;
  position: relative;
  padding-bottom: 0px;
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
  columns:2;
}

.footer .footer-links ul i {
  padding-right: 2px;
  font-size: 12px;
  line-height: 0;
}

.footer .footer-links ul li {
  padding:5px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul a {
  color:#ffffff;
  display: inline-block;
  font-size:16px;
}

.footer .footer-links ul a:hover {
  color: var(--accent-color);
}

.footer .footer-contact p {
  margin-bottom: 5px;
}

.footer .footer-newsletter .newsletter-form {
  margin-top: 30px;
  padding: 6px 8px;
  position: relative;
  border-radius: 4px;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 80%);
  display: flex;
  background-color: var(--background-color);
  transition: 0.3s;
}

.footer .footer-newsletter .newsletter-form:focus-within {
  border-color: var(--accent-color);
}

.footer .footer-newsletter .newsletter-form input[type=email] {
  border: 0;
  padding: 4px;
  width: 100%;
  background-color: var(--background-color);
  color: var(--default-color);
}

.footer .footer-newsletter .newsletter-form input[type=email]:focus-visible {
  outline: none;
}

.footer .footer-newsletter .newsletter-form input[type=submit] {
  border: 0;
  font-size: 16px;
  padding: 0 20px;
  margin: -7px -8px -7px 0;
  background: var(--accent-color);
  color: var(--contrast-color);
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
}

.footer .footer-newsletter .newsletter-form input[type=submit]:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%);
}

.footer .footer-newsletter .error-message {
  display: none;
  background: #df1529;
  color: #ffffff;
  text-align: left;
  padding: 15px;
  margin-top: 10px;
  font-weight: 600;
  border-radius: 4px;
}

.footer .footer-newsletter .sent-message {
  display: none;
  color: #ffffff;
  background: #059652;
  text-align: center;
  padding: 15px;
  margin-top: 10px;
  font-weight: 600;
  border-radius: 4px;
}

.footer .footer-newsletter .loading {
  display: none;
  background: var(--background-color);
  text-align: center;
  padding: 15px;
  margin-top: 10px;
}

.footer .footer-newsletter .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid var(--accent-color);
  border-top-color: var(--background-color);
  animation: subscription-loading 1s linear infinite;
}

@keyframes subscription-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.footer .copyright {
  padding-top: 25px;
  padding-bottom: 25px;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
}

.footer .copyright p {
  margin-bottom: 0;
}

.footer .credits {
  font-size: 15px;
}

/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: var(--contrast-color);
  line-height: 0;
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color);
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}


/* ======================banner-section=========== */

.banner-wrapper {
  position: relative;
  z-index:1;
}

.video-container {
  width:100%;
  border-radius: 4px;
  margin: 0 auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
}
.video-container .video-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.video-container video {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}

.play-button-wrapper {
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: auto;
  pointer-events: none;
}
.play-button-wrapper #circle-play-b {
  cursor: pointer;
  pointer-events: auto;
}
.play-button-wrapper #circle-play-b svg {
  width: 100px;
  height: 100px;
  fill: #fff;
  stroke: #fff;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  opacity: 0.9;
}

.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #fa183d; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background:#ef058e;
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #ef058e;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#ef058e, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #fff;
	border-top: 22px solid transparent;
	border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

.banner-text {
  font-size: 50px;
  margin-bottom: 130px;
  color:var(--background-color);
  font-family:var(--heading-font);
}
.video-container p{
  font-size:18px;
  font-weight:400;
  color:var(--background-color);
  margin-top:20px;
  letter-spacing:0.5px;
}

/* ======================banner-section=========== */

/* ==============popup-form============ */

  .form-wrapper{
    width:60%;
    margin:auto;
  }

  .form-wrapper input, .form-wrapper input:focus {
    border: none;
    outline: none;
    border-radius: 0;
    background-color: transparent;
    padding: 0px 25px;
    height: 45px;
    box-shadow: none;
}



  .form-wrapper button {
    border: none;
    outline: none;
    box-shadow: none;
    text-align: center;
    width: 45px;
    line-height: 45px;
    height: 45px;
    font-size: 22px;
    display: block;
    color: #000000;
    background-color: transparent;
    padding-right: 15px;
}

  .form-wrapper form{
    border: 1px solid lightgray;
    border-radius:30px;
  }

/* ==============popup-form============ */

.read_more_1 {
  border: 1px solid #fff;
  border-radius: 50px;
  text-transform:capitalize;
  letter-spacing: .1em;
  text-align: center;
  position: relative;
  overflow: hidden;
  display: inline-block;
  z-index: 1;
  background-color: transparent;
  color: #fff;
  font-size:18px;
  padding: 7px 20px 7px 20px;
  transition: .8s ease;
  font-family: Roboto, sans-serif;
  font-weight:400;
  text-decoration: none;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}



.read_more_1:hover {
  border: solid 1px #ef058e;
  color:#fff;
}

.read_more_1 span {
  position: absolute;
  width: 25%;
  height: 100%;
  background-color:#ef058e;
  transform: translateY(150%);
  border-radius: 50%;
  transition: .5s;
  z-index: -1
}


.read_more_1:hover span {
  transform: translateY(0) scale(3.15)
}

.read_more_1 span:first-child {
  left: calc((1 - 1) * 25%);
  transition-delay: calc((1 - 1) * 0.1s)
}

.read_more_1 span:nth-child(2) {
  left: calc((2 - 1) * 25%);
  transition-delay: calc((2 - 1) * 0.1s)
}

.read_more_1 span:nth-child(3) {
  left: calc((3 - 1) * 25%);
  transition-delay: calc((3 - 1) * 0.1s)
}

.read_more_1 span:nth-child(4) {
  left: calc((4 - 1) * 25%);
  transition-delay: calc((4 - 1) * 0.1s)
}

.read_more_1 span:nth-child(5) {
  left: calc((5 - 1) * 25%);
  transition-delay: calc((5 - 1) * 0.1s)
}

.about-section{
  background-image:url(../img/about-bg.png);
  background-repeat:no-repeat;
  background-position:center;
  background-size:cover;
  border-top:5px solid #ef058e;
}


.about-text h1 {
  font-size: 38px;
  color: #ffffff;
  letter-spacing: 0.5px;
  font-weight: 500;
  line-height: 48px;
}

.about-text p{
  font-size:19px;
  color:#fff;
  line-height:30px;
}

/* =====================icon-section============= */

.icons-section{
  background-image:url(../img/icon-section.png);
  background-repeat:no-repeat;
  background-position:center;
  background-size:cover;
}

.icon-box img {
  margin: auto;
  width: 75px;
  height: 75px;
  object-fit: contain;
}

.icon-box p {
  font-size: 20px;
  font-weight: 500;
  margin: 15px 0;
  letter-spacing: 0.5px;
}

.icon-wrapper + .icon-wrapper{
  border-left:1px solid #ef058e
}

/* =====================icon-section============= */

/* =================category-section=============== */

  .category-img , .category-box{
    position:relative;
    overflow:hidden;
    text-align:center;
  }

.category-img img {
  overflow: hidden;
  transition: all 1s ease-in-out;
}


  .category-box:hover .category-img img{
    transform:scale(1.1);
  }

  .category-box:hover .read_more_1 span{
    transform: translateY(0) scale(3.15)
  }

  .cat-text{
    position:absolute;
    bottom:50px;
    left:50%;
    transform:translateX(-50%);
  }

  .cat-name {
    color:var(--background-color);
    font-size:34px;
    font-weight:400;
    margin-bottom:15px;
  }

  .cat-name span{
    font-weight:500;
    color:#ef058e;
  }

  .section-header {
    text-align: center;
    padding-bottom: 30px;
  }
  
  .section-header h2 {
    font-size: 45px;
    font-weight:400;
    position: relative;
    color: #000000;
    margin-bottom: 0;
    letter-spacing: 1px;
}

  .section-header h2 span{
    color:#ef058e;
  }

  .section-header p {
    font-size: 30px;
    margin: 0;
    font-weight: 500;
    letter-spacing: 0.8px;
    color:#000000;
}

 .section-header p:before, .section-header p::after {
    content: "";
    width: 50px;
    height: 2px;
    background:#ef058e;
    display: inline-block;
    margin: 0 0 10px 15px;
  }

  .section-header p:before{
    margin:0 15px 10px 0;
  }

  .category-img .read_more_1{
    border:2px solid #ef058e;
  }

  .catbg-box{
    position:absolute;
    top:0;
    left: 0;
    height: 100%;
    width:100%;
  }

/* =================category-section=============== */

/* =============client-section============== */
  .client-section{
    border-top:5px solid #ef058e;
  }

  .client-box{
    padding:10px;
    border-radius:5px;
    margin:5px;
    box-shadow:0px 0px 2px rgba(0, 0, 0, 0.4);
    cursor:pointer;
  }

  .client-box img {
    max-width: 150px;
    margin: auto;
    height: 100px;
    object-fit: contain;
    transition:all 0.4s ease-in-out;
}

.client-box:hover  img{
  filter:grayscale(1);
}

.owl-prev {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  margin-left: -40px;
  display: block !important;
  border: 1px solid #ef058e !important;
  transform: translateY(-50%);
  border-radius: 50%;
  line-height: 40px !important;
  background-color:#ef058e !important;
}

.owl-next {
  width: 40px;
  height: 40px;
  position: absolute;
  top:50%;
  right: -40px;
  display: block !important;
  border: 1px solid #ef058e !important;
  transform: translateY(-50%);
  border-radius: 50%;
  line-height: 40px !important;
  background-color:#ef058e !important;
}

.owl-prev i, .owl-next i { color: #fff;}

/* =============client-section============== */


/* ======================about-page=================== */
.inner_breadcrumb .breadcrumb li{
  position: relative;
}

.inner_breadcrumb .breadcrumb li+li:before {
  content: "/";
  float: left;
  padding: 0px 20px;
  color: #bfbfbf;
}
.inner_breadcrumb .breadcrumb li.active {
  color:#ef058e;
}

.inner_breadcrumb .breadcrumb li {
  font-weight: 700;
  text-transform: uppercase;
  color: #666;
  float: left;
  display: inline-block;
  line-height:40px;
}

ul.breadcrumb {
  margin: 0;
}
ul.breadcrumb li a{
  color:#222222;
}

section.heading_banner {
  padding:100px 0 60px 0;
  background-size: cover;
  background-repeat: no-repeat;
}
section.heading_banner h1{
  font-size:40px;
  margin-top:40px;
  color:#ffffff;
}

.about-us h2{
  font-size:35px;
  font-weight:600;
  color:#222222;
}

.about-us-section , .product-detail {
  border-top:5px solid #ef058e;
}

.about-us p {
  font-size: 18px;
  line-height: 28px;
  color: #222222;
  margin-bottom: 8px;
}

.glightbox-clean .gdesc-inner {
  padding: 22px 20px;
  display: none !important;
}

/* ======================about-page=================== */

/* ================product-detail==================== */


 


.portfolio-item {
  padding: 0 5px;
  margin-top: 10px;
}

.portfolio-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

  .pro_box h2{
    font-size:40px;
    color:#222222;
  }

  .pro_box span{
    color:#ef058e;
  }

  .pro_box p{
    font-size:18px;
    line-height:28px;
    color:#222222;
  }

  .portfolio-content{
    overflow:hidden;
    box-shadow: 0px 0px 15px #00000026;
  }
  .portfolio-content img{
    overflow:hidden;
    transition: all 1s ease-in-out;
    border: 5px solid white;
    box-shadow: 0px 0px 16px #000;
  }


/* ================product-detail==================== */

/* ======================contact-us=================== */

.pac-container {
    z-index: 100000
}

.contact_map {
    width: 100%;
    height: 550px
}

.contact_form_grid1 {
    margin-bottom: 0;
    margin-top: 0;
    border-radius: 4px;
    overflow: hidden
}

.contact_details .title_h2_2 , h3.title_h2 {
    color: #ef058e;
    font-size: 20px;
    text-align: left;
    padding: 0;
    text-transform: uppercase;
    margin-bottom: 20px
}

.contact_details .address_list li {
  clear: both;
  list-style: none;
  color: #ffffff;
  margin-bottom: 10px;
  font-size: 16px;
}

.contact_details .address_list {
    clear: both;
    margin: 0 0 20px;
    padding: 0
}

.contact_details .address_list li {
    clear: both;
    list-style: none;
    color: #222222;
    margin-bottom: 10px;
    font-size: 16px
}

.contact_details .address_list li svg {
    min-width: 25px;
    height: 25px;
    margin-right: 5px
}

.contact_details .address_list li a {
  color: #222222;
  display: flex;
  line-height: 30px;
  font-size: 16px;
  margin-bottom: 10px;
  display: inline-block;
}
.contact_details .address_list li a span {
    font-size: 30px;
    margin-right: 13px
}

.contact_details .address_list li {
    display: flex;
    align-items: center
}

.contact_details .address_list li span {
    font-size: 30px;
    margin-right: 13px
}

.contact_details .address_list li a:focus,
.contact_details .address_list li a:hover {
    color: #ef058e
}

.social_list {
    margin: 0;
    padding: 0
}

.social_list li {
    list-style: none;
    display: inline-block
}

.social_list li a {
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #fff;
    text-align: center;
    margin-right: 10px
}

.social_list li a:hover {
    color: #ef058e;
    border: 1px solid #ef058e
}

.form_grid .title_h2_2 {
    font-size: 20px;
    text-transform: uppercase;
    text-align: left;
    margin: 0 0 20px;
    padding: 0;
    color: #ef058e
}

ul.social {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
}

.contact_details {
  padding: 20px 40px !important;
  color: #222222;
}

ul.social li+li{
  margin-left: 10px;
}

ul.social li a {
  transition: background 400ms ease-in-out;
  text-align: center;
  width: 35px;
  height: 35px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #231573;
}

ul.social li.facebook a {
  background: #3C5B9B;
}
ul.social li.twitter a {
  background: #359BED;
}
ul.social li.youtube a {
  background: #f70000;
}
ul.social li.instagram a {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

form#contact_form .form-control , form#contact_form .form-control:focus {
  padding: 10px 15px;
  box-shadow: none;
  outline: none;
  border-color:#ddd;
}

.contact_form_grid1 {
  width: 100%;
  background: #fff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .5);
  margin-bottom: 0px;
  margin-top: 0px;
  border-radius: 4px;
  overflow: hidden;
}

.contact_form_grid1 .form_grid {
  background-color: #ffffff;
  padding: 30px;
}

.form-group .read_more_1 {
  border-color: #ef058e;
  color: #ef058e;
  letter-spacing: 1px;
  cursor: pointer;
}

.form-group .read_more_1:hover{
  color:#ffffff;
}

.inner_breadcrumb {
  background: #fff;
  position: relative;
  margin: 0;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.heading_banner{
  position:relative;
  z-index:1;
}

.heading_banner::before{
  position:absolute;
  content:'';
  top:0;
  left:0;
  height:100%;
  width:100%;
  background-color:rgba(0, 0, 0, 0.4);
  z-index:-1;
}

section.portfolio.section {
  /* background-color:#eeeeee; */
  background-image: url("../img/febric-white.png");
  height: 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  position:relative;
  background-position: 0px -45px;
  background-size: cover;
  z-index:0;
}

section.portfolio.section::before{
  position:absolute;
  content:'';
  background: #ffffff66;
  height:100%;
  width:100%;
  top:0;
  left:0;
  z-index: -1;
}

.customer-img img {
  height:100%;
  width: 190px;
  display: block;
  margin: auto;
}

.customer-img {
  background-color:#fff;
  height: 100%;
  cursor: pointer;
  border: 1px solid gainsboro;
  border-radius: 9px;
  overflow: hidden;
}

.services-detail .portfolio-content {
  background-color:#ffffff;
  padding: 5px;
  box-shadow: 0px 0px 2px lightgray;
}

ul.services-text li +li {
  margin-top: 10px;
}

ul.services-text li {
  font-size:18px;
  font-weight:400;
}

.com_img{
  padding:10px;
  box-shadow:0px 0px 2px lightgray;
  height:100%;
  cursor: pointer;
}

.com_img img{
  height:100%;
}

.logo img {
  width: 250px;
}

/* ======================contact-us=================== */

/* ========================responsive================== */

  @media (max-width:768px) {
    .header{
      padding:10px 0;
      background-image:none;
      background-color:#000000;
      border:none;
      position:static;
    }

    section.heading_banner {
      padding:50px 0 50px 0;
      background-size: cover;
      background-repeat: no-repeat;
      border-top: 3px solid #ef058e;
      background-position: center;
  }

    section.heading_banner h1{
      font-size:32px;
      margin-top:0;
    }

    .pro_box p{
      font-size:16px;
    }

    button.btn-close.text-reset {
      padding-right: 100px;
    }

  .banner-text{
    font-size: 34px;
    margin-bottom:80px;
  }

    .mobile-nav-toggle{
      color:#fff;
    }
    section{
      padding:20px 0;
    }
    .owl-next{
      display:none !important;
    }
    .owl-prev{
      display:none !important;
    }
    body{
      overflow-x:hidden;
    }
    .footer .footer-links ul{
      columns:2;
    }
    .cat-text{
      width:100%;
    }
    .cat-name{
      font-size:24px;
    }
    .read_more_1{
      font-size:13px;
    }
    a.logo img {
      width: 115px;
  }
  }

  @media (max-width:568px) {
    .about-text h1{
      font-size:30px;
      line-height:38px;
    }
    .video-play-button{
      display: none;
    }

    section.heading_banner h1{
      font-size:28px;
    }

    .scrolled .header{
      position:fixed;
      top:0;
      left:0;
      right:0;
    }

    .pro_box p{
      font-size:15px;
    }

    .pro_box h2{
      font-size:32px;
    }

    .about-us h2{
      font-size:30px;
    }

    .about-us p{
      font-size:15px;
      line-height:24px;
      margin-bottom:8px;
    }

    .about-us {
      text-align: left !important;
    }

    .banner-text{
      font-size:24px;
      margin-bottom:0;
    }
    .icon-box img{
      width:60px;
      height:60px;
    }
    .icon-box p {
      font-size: 15px;
      margin: 10px 0;
  }
  .section-header h2{
    font-size:34px;
  }
  .section-header p{
    font-size:20px;
  }
  .section-header p:before {
    margin: 0 15px 5px 0;
  }
  .section-header p::after{
    margin:0 0 5px 15px;
  }
  .footer .footer-top {
    padding: 20px 10px;
  }
  .about-text p{
    font-size:15px;
  }

  .form-wrapper{
    width:100%;
  }

  ul.services-text li{
    font-size:16px;
  }

  .footer .footer-about .logo {
    line-height: 1;
    margin-bottom: 0;
  }

  .contact_form_grid1 .form_grid , .contact_details{
    padding:20px !important;
  }

  }

/* ========================responsive================== */

.portfolio .col-md-4{
  display:none;
}

.portfolio .content{
  background-color:#333;
  height:200px;
  margin:10px 0;
  border:1px solid #ccc;
}

.load-more{
  background-color:#000;
  color:#fff !important;
  padding:10px 20px;
  border-radius:30px;
  font-size:16px;
  margin:50px 0;
  display:inline-block;
  cursor:pointer;
}


.uwaw-footer {
  display: none;
}


.form-check{
  display:none;
}

.footer-contact:last-child {
  margin-top: 15px;
}